<?php
/**
 * Autoloader for php-symfony3-dependency-injection and its' dependencies
 * (created by php-symfony3-3.4.49-2.fc35).
 */
require_once dirname(dirname(__DIR__)).'/autoload-common.php';

// Self PSR-4
\Fedora\Autoloader\Autoload::addPsr4('Symfony\\Component\\DependencyInjection\\', __DIR__, true);

// Required dependencies
\Fedora\Autoloader\Dependencies::required([
    FEDORA_SYMFONY3_PHP_DIR.'/Psr/Container/autoload.php'
]);

// Optional dependencies
\Fedora\Autoloader\Dependencies::optional([
    FEDORA_SYMFONY3_DIR.'/Component/Yaml/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/Config/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/Finder/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/ExpressionLanguage/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Bridge/ProxyManager/autoload.php'
]);
